--- 
- auditable_type: JobSuiteDependency
  field_name: dependent_member_id
  translation_key: field_names.dependent_member_id
- auditable_type: JobSuiteDependency
  field_name: prereq_member_id
  translation_key: field_names.prereq_member_id
- auditable_type: JobSuiteDependency
  field_name: dependency_type
  translation_key: field_names.dependency_type
  values:
    - {value: "0", special_field: "0", translation_key: "job_suites.prerequisite_statuses.dependencies.prereq_status_completed"}
    - {value: "1", special_field: "0", translation_key: "job_suites.prerequisite_statuses.dependencies.prereq_status_failed"}
    - {value: "2", special_field: "0", translation_key: "job_suites.prerequisite_statuses.dependencies.prereq_status_complete_or_fail"}
